---
name: user_access_locked
description: User access to the instance is locked
introduced_by_issue: https://gitlab.com/gitlab-org/modelops/anti-abuse/team-tasks/-/issues/244
introduced_by_mr: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/124169
feature_category: 'system_access'
milestone: '16.2'
saved_to_database: true
streamed: true
scope: [User]
